{
"Id": "1fa5cca5-617e-4d49-8244-0674ecd510ec",
"Name": "South Dakota",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 48,
"Properties":   {"Type":1}
}